import { ComponentFixture, TestBed } from '@angular/core/testing';
import { MD2HtmlEditorComponent } from './md2-html-editor.component';
import { GamesModule } from '../../games.module';

describe('MD2HtmlEditorComponent', () => {
  let component: MD2HtmlEditorComponent;
  let fixture: ComponentFixture<MD2HtmlEditorComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GamesModule]
    })
      .compileComponents();

    fixture = TestBed.createComponent(MD2HtmlEditorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
